@media only screen and (max-width:1280px) and (-webkit-min-device-pixel-ratio: 1.0), only screen and (max-width:1280px) and (min-resolution: 120dpi) {
   /* ipad 3 portrait / landscape
	 ipad 2 portrait / landscape
	 ipad 1 portrait / landscape
	 amazon kindle fir hd portrait
	 nexus 7 landscape
	 Samsung Galaxy Note 10.1 landscape
	 Samsung Galaxy Tab 2 10.1 landscape
	 LG Nexus 4 portrait
	 Samsung Galaxy Note portrait
	 
	 Desktop: Chrome and Safari - BELOW 1600 x 1024 
	 */
    .logo, #user-nav, #main-nav{
    	position: absolute;
    }
}
@media screen and (max-width: 1024px) { 
	.banner .btn{
		display: table;
		margin: 20px auto;
	}
	
	.socMedBig.right {
	  display: block;
	  margin-left: 0;
	  padding: 10px;
	}
	.socMedBig ul {
	  width: 160px;
	  margin: 0 auto;
	}

 	.dropdownContain {margin-left: -11px;}
	.summit .dropOut .triangle {left: 6%;}
	.eco-host .triangle {left: 24%;}
	.box-p, body.inner-page.host .box-p {width: 90%;}
	.first-image {width: 100%; height: auto;} 
	.nav-slide li {width: 33.3%;}
	.dynamic-data li span {height: 17px;}
	.member-list .span4 {width: 30%;}
	body#host.inner-page .container.b, body#host-economy.inner-page .container.b {background: none;}
	.reg-overview .wrap.two-box div {width: 40.2%;}
	body#contact-overview.inner-page .container.b {
		margin-top: 150px;
		position: static;
		max-height: none;
	}
	.centered {text-align: left;}
	form li {width: 100%;}
	figure.right {
		float: none;
		margin-left: 0;
	}
	.host .container.b{
		margin-top: 154px;
		background-color: white;
		background-image: none!important;
	}
	body#gallery .box-p {width: 100%;}
	body#contact-overview.inner-page .container.b {
		margin-top: -55px;
		position: static;
		max-height: none;
	}
	.dynamic-data li span {
		height: auto;
		margin-bottom: 1em;
	}
	.data {font-size: 16px;}
}

@media screen and (max-width: 940px) {
	.acc-login {right: 0;}
	/*#user-nav li:nth-child(2) em {display: none;}*/
	#contact-overview .apec-address .box li pre a {font-size: 10px;}
	body#gallery .box-p {width: 90%;}
	.container {width: 90%;}
	.sponsor {width: 100% !important;}
	body.inner-page .container.b, body.inner-page .navbar-static-top .container.b, body.inner-page .navbar-fixed-top .container.b, body.inner-page .navbar-fixed-bottom .container.b {
		min-width: 90%;
	}
	#user-nav li:first-child {font-size: 11px; }
	#user-nav li:nth-child(2) {padding-left: 0;}
	#main-nav div > ul > li > a {
		padding-right: 8px;
		padding-left: 8px;
	}
	.flower-two {
		width: 182px;
		right: -24px;
		-webkit-transition: all 0.1s ease-out;
        -moz-transition: all 0.1s ease-out;
            -ms-transition: all 0.1s ease-out;
            -o-transition: all 0.1s ease-out;
        transition: all 0.1s ease-out; 
	}
	.span4 {width: 30.3%;}
	.widget-box {height: 375px;}
	aside li:first-child .widget-box {margin-right: 0;}
	aside li:last-child .widget-box {margin-left: 0;}
	aside .flexslider ul > li img {
		width: 100%;
		min-width: 0;
	}
	/*aside .news-title strong {display: none;}*/

	aside .widget-box h2 {
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	/*.g-body li.g-featured {width: 73% !important;}
	.g-body li:nth-child(3), .g-body li:nth-child(4) {display: none;} */
	.tweet-box div {width: 179px;}
	.data {font-size: 18px;}
	.nav-slide .link {font-size: 16px;}
	.reg-link-box {font-size: 22px; line-height: normal;}
	.reg-btn {padding-right: 3.5em;}
	.gold-list li {width: 24.8%;}
	#host .dk_toggle {display: none!important;}
	.slip .stats li {width: 100%;}
	.sponsors-slider {width: 100%;}
	.sponsors-slider .flex-viewport {width: 100%;}
	/*.sponsors-slider img {width: 75%;}*/
	aside .news-title strong {
		position: relative;
		display: block;
		width: 100%;
		left: 0;
		overflow: visible;
		line-height: 17px;
	}
	.widget-box .date-news .news-title {overflow: visible;}
	.dynamic-data li span {margin-bottom: .5em;}
	.meta-foot > li {width: 20% !important; margin-bottom:2em !important;}
	.meta-foot > li:nth-child(5n+1) {display: block; clear:both;} 
}
@media screen and (max-width: 800px) {
	.blankPage .logo {
		top:0 !important;
	}
	#main-nav.header-collapsed {height: 67px !important;}
	#main-nav.header-collapsed .drop > li > a > em {opacity: 1 !important;}
	#main-nav.header-collapsed div > ul > li > a {padding-top: 35px !important;}
	.qtip-default {min-width: 250px !important;}
	.qtip-content img {width: 60% !important;}
	#home_masthead_carousel_elements[style] {
		left: 66%!important;
		width: 90% !important;
	}
	#home_masthead_carousel_container #home_masthead_carousel_elements {left: 66%!important;}
	.nav a {font-size: 17px;}
	.reg-link-box {font-size: 17px;}
	.reg-btn {background-position: 111px center;}
	.reg-overview .wrap.two-box div {width: 37.4%;}
	.bali-map .area-list{
		width: 90%;
		padding-left: 10% !important;
		position: absolute;
		top: 480px;
		-webkit-transition: all 0.1s ease-out;
		-moz-transition: all 0.1s ease-out;
		-ms-transition: all 0.1s ease-out;
		-o-transition: all 0.1s ease-out;
		transition: all 0.1s ease-out; 
	}
	.bali-map .area-list.secondLine {
		top: 670px;
	}
	.bali-map .area-list > li {
		float: left;
		width: 33.3%;
	}
	.bali-map ul ul {width: 50%; margin:  0 auto;}
	.bali header {height: 1050px;}
	.bali .nav-wrapper {top: 305px;}
	.spnsr-list li {height: 250px;}
	.spnsr-list li img {margin: 4.3em 10%;}
	.spnsr-list .gold-list li {height: 180px;}
	.spnsr-list .gold-list li img {margin: 2em 10%;}
	.spnsr-list .gold-list .hide-info {height: 150px;}
	.spnsr-list .hide-info {height: 87%;}
	body .spnsr-link-m {
		display: block !important;
		position: absolute !important;
		bottom: 0 !important;
		left: 0 !important;
		width: 100%;
		z-index: 9999;
	}
	#contact-overview .apec-address .box li:nth-child(2), #contact-overview .apec-address .box li:nth-child(3) {
		padding-left: 0;
	}
	#contact-overview .apec-address .box li:nth-child(2):before, #contact-overview .apec-address .box li:nth-child(3):before {display: none;}
	.mailTo {
		font-size: 12px;
	}
	#map {display: none;}
	body#contact-overview.inner-page .container.b {
		margin-top: -8px;
	}
}


@media screen and (max-width: 768px) {

	.banner {
		line-height: 100%;
		font-size: 22px;
	}
	.banner .btn{
		display: table;
		margin: 20px auto;
	}
	.rsCaption.special h2 {
		font-size: 12px !important;
		line-height: 14px !important;
		font-weight: 600 !important;
	}
	.rsCaption.special h1 {
		font-size: 12px !important;
		font-weight: 400 !important;
	}
	body.front header {height: 285px;}
	.widget-box {
		height: 465px;
	}
	.widget-box .foot {
		bottom: -150px;
	}
	.widget-box .title {
		line-height: 14px;
		padding-top: 12px;
		padding-bottom: 12px;
		padding-right: 52px;
	}
	.widget-box .content p {
		height: 216px;
	}
	.bali .sponsor {margin-bottom: 110px;}
	.arrowRs {top: 180px !important;}
	.hide-info p {
		font-size: 12px;
		overflow: hidden;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	/*.spnsr-list .gold-list li, .spnsr-list .gold-list .hide-info {height: 90px;}*/
	.intro-contact, .intro-contact .centered {text-align: center !important;}
	.spnsr-list .gold-list .hide-info p {
		font-size: 10px;
		line-height: 15px;
		max-height: 86px;
		overflow: hidden;
	}
	.widget.quick-fact .fact li {
		width: 48%;
		padding-right: 1%;
	}
	.rsABlock h1, .rsCaption h1 {
		font-size: 180% !important;
		line-height: 22px !important;
	}
	.coverage .widget-box .foot {bottom: 7px;}
	.nav a {font-size: 15px;}
	.reg-overview .wrap.two-box div {width: 36.7%;}
	#spnsr-nav .span3 {width: 47%;}
	.span3.host, .span3.platinum {margin-bottom: 20px;}
	.span3.platinum, .span3.mp.last {margin-right: 0;}
	.rsABlock {top: 25px !important;}
	.area-list li.nature em {background-position: -33px -18px, 0 0;}
	.area-list li.eco em {background-position: -30px -73px;}
	.area-list li.culture em {background-position: -30px -46px;}
	.area-list li li em {
		left: 180% !important;
		top: -200% !important;
	}
	.bali-map .area-list li.nature li:nth-child(1) em {
		left: 160% !important;
		top: -250% !important;
	}
	.bali-map .area-list li.nature li:nth-child(2) em {
		left: 90% !important;
		top: -290% !important;
	}
	.bali-map .area-list li.nature li:nth-child(3) em {
		left: 10% !important;
		top: -260% !important;
	}
	.bali-map .area-list li.nature li:nth-child(4) em {
		left: 140% !important;
		top: -100% !important;
	}
	.bali-map .area-list li.nature li:nth-child(5) em {
		left: -30% !important;
		top: -300% !important;
	}
	.bali-map .area-list li.eco li:nth-child(1) em {
		left: 60% !important;
		top: -260% !important;
	}
	.bali-map .area-list li.eco li:nth-child(2) em {
		left: 20% !important;
		top: -190% !important;
	}
	.bali-map .area-list li.eco li:nth-child(3) em {
		left: 64% !important;
		top: -285% !important;
	}
	.bali-map .area-list li.culture li:nth-child(1) em {
		left: -120% !important;
		top: -240% !important;
	}
	.bali-map .area-list li.culture li:nth-child(2) em {
		left: 10% !important;
		top: -290% !important;
	}
	.bali-map .area-list li.culture li:nth-child(3) em {
		left: -85% !important;
		top: -95% !important;
	}
	.bali-map .area-list li.culture li:nth-child(4) em {
		left: -45% !important;
		top: -275% !important;
	}
	.bali-map .area-list li.airport li:nth-child(1) em {
		left: 124% !important;
		top: -615% !important;
	}
	#main-nav{
		-webkit-transition: all 0.5s ease-in;
		-moz-transition: all 0.5s ease-in;
        -ms-transition: all 0.5s ease-in;
        -o-transition: all 0.5s ease-in;
		transition: all 0.5s ease-in;
	}
	body#gallery .box-p article {
		position: relative;
		left: 5%;
	}
	.sponsors-slider .flex-viewport {width: 100% !important;}
	.sponsors-slider img {width: 100%;}
	.sponsors-slider .slides li a {width: 100px;}
	.flex-direction-nav {
		position: relative !important;
		display: block;
		width: 100%;
	}
	.sponsors-slider .flex-direction-nav a {
		width: 48%;
		border: 1px solid #ccc;
		background: url(../img/nextm.png) no-repeat center center #f3f3f3 !important;
		opacity: 1 !important;
		height: 3em;
	}
	.sponsors-slider .flex-direction-nav a.flex-prev {
		background-image: url(../img/prevm.png)!important;
	}
	/*.sponsors-slider .slides > li {text-align: left;}*/
	.sponsor {margin-bottom: 8em;}
}

@media screen and (max-width: 750px) {
	.backM {display: inline-block;}
	.spnsr-list .gold-list li, .spnsr-list .gold-list .hide-info {height: 130px;}
	.intro-contact, .intro-contact .centered {text-align: center !important;}
	.logo {
		-webkit-transition: all 2s ease-out;
		-moz-transition: all 2s ease-out;
		-ms-transition: all 2s ease-out;
		-o-transition: all 2s ease-out;
		transition: all 2s ease-out; 
	}
	#user-nav {display: none;}
	.slide_body_container {
		opacity: 1;
		-webkit-transition: all 1s ease-out;
		-moz-transition: all 1s ease-out;
		-ms-transition: all 1s ease-out;
		-o-transition: all 1s ease-out;
		transition: all 1s ease-out; 
	}
	header {margin-top: 180px;}
	.barong-wrap {display: none;}
	.tweet-box {
		margin-left: 0;
		border: none;
	}
	.mobile-head {
		display: block;
		z-index: 10;
	}
	#main-nav {
		top:112px;

	}
	.welcome-message {text-align: center;}
	.welcome-text {overflow: none;}
	.welcome-text h3 {display: none;}
	.r-photo {display: none;}
	.g-body > ul > li {width: 100% !important;}
	.g-featured img {width: 100%;}
	.g-featured .hide-info {display: none;}
	.host #content, .host .box-p {padding-bottom: 0; margin-bottom:  0 !important;}
	.second-section .box-p, .second-section article, .second-section section {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		padding-top: 0 !important;
	}
	.to-top {margin: 4em 0 4em 0;}
	.bali .sponsor {margin-bottom: 100px;}
	.reg-overview .title:before, .reg-overview .title:after {display: none;}
	.reg-overview .title {background: none;}
	.tip {
		top: -29px;
		left: -140%;
	}
	.tip:after {
		  width: 0; 
   height: 0;
   border-top: 10px solid black;
   border-left: 5px solid transparent; 
   border-right: 5px solid transparent; 
   right: 105px;
top: 2.4em;
	}
	.accordion {display: block !important;}
	body#contact-overview.inner-page .container.b  {
		margin-top: 0;
	}
	body#gallery .play {
		width: 100%;
		max-width: 281px;
	}
	.spnsr-list .hide-info {height: 100%;}
	.spnsr-list li img, .spnsr-list .gold-list li img {margin: 0 10%;}
	body#contact-overview.inner-page .container.b {
		height: 2570px;
	}
	aside .news-title strong {overflow: hidden;}
	.r-photo, .welcome-message img {display: none;}
	.about article figure, #delegates article figure  {
	  margin-right: 0 !important;
	}
	.hide-wishnu {
		display: block;
		margin: 0 auto;
		margin-bottom: 2em;
		position: relative;
		background: url(../img/wishnu-wardhana-m.png) no-repeat center left transparent;
		padding-left: 120px;
		height: 132px;
		margin-top: 1em;
	}
	#news.archive article h1 {
		font-size: 1.5em !important;
		white-space: pre;           /* CSS 2.0 */
		white-space: pre-wrap;      /* CSS 2.1 */
		white-space: pre-line;      /* CSS 3.0 */
		white-space: -pre-wrap;     /* Opera 4-6 */
		white-space: -o-pre-wrap;   /* Opera 7 */
		white-space: -moz-pre-wrap; /* Mozilla */
		white-space: -hp-pre-wrap;  /* HP Printers */
		word-wrap: break-word;      /* IE 5+ */
	}
	.ceoText {
		position: absolute;
		width: 60%;
		top: 24%;
		text-align: left;
	}
	.ceoText em {
		display: block;
		padding-top: 0.5em;
	}
	.row-fluid .span12 {
		width: 80%;
		margin-left: 10% !important;
	}
	aside li {margin-bottom: 2em;}
	aside li:nth-child(2) .widget-box{margin: 0!important;}
	.tweet-box {padding: 0;}
	.tweet-box div {width: 100%;}
	.socmed-wrap {padding-left: 0;}
	body.inner-page .container.b, body.inner-page .navbar-static-top .container.b, body.inner-page .navbar-fixed-top .container.b, body.inner-page .navbar-fixed-bottom .container.b {
		margin-top: 0;
		background: white;
	}
	.widget-box {height: auto;}
	.widget-box .foot {margin-top: 0;}
	.widget-box .content {height: auto;}
	.widget-box .content p {height: auto !important;}
	.widget-box .foot {position: relative; bottom: -30px;}
	.widget.quick-fact .fact li {
		width: 100%;
		margin-bottom: 1em;
		height: auto;
	}
	.widget.quick-fact .title {
		padding-left: 2em;
		line-height: 40px;
	}
	article h2.title {font-size: 100% !important;}
	article h2.title:before {background: none;}
	.speaker-list li {width: 100%!important;}
	.dynamic-data {display: none;}
	body.inner-page.host header {
		width: 100%;
		padding-top: 0 !important;
	}
	#host .mob-nav-container {
		display: block;
		position: absolute;
		z-index: 9;
	}
	.nav-slide.black {display: none;}
	#schedule li.body > ul > li {width: 100%;}
	#schedule .time-schedule {
		width: 30%;
		margin-right: 10%;
	}
	#schedule .desc-schedule {width: 60%;}
	.speaker-list li {
		height: auto;
		margin-left: 0 !important;
		margin-top: 1em;
		margin-bottom: 1em;
	}
	.speaker-list li:first-child {
		margin-top: 0;
	}
	.news-list > li {
		width: 100%;
		display: block;
		min-height: auto;
		margin-left: 0 !important;
		border-bottom: 1px solid #c7c7c7;
	}
	.news-list img {
		width: 100%;
		display: block;
		margin-top: 15px;
	}
	.news-list {background: none;}
	.news-list > li:after {display: none !important;}
	#news-detail article p {width: 100%;}
	#contact-overview iframe {display: none;}
	.apec-address .span4 {width: 100% !important; margin-left: 0; margin-bottom: 1em;}
	#contact-overview .three-box .span4 .box {min-height: 0;}
	.member-list li {
		width: 100% !important;
		float: left;
		margin-left: 0 !important;
		margin-bottom: 2em;
	}
	.member-list li:nth-child(3n+1) .clipout, .member-list li:nth-child(3n+1) .member-info, .member-list li:nth-child(3n+3) .clipout, .member-list li:nth-child(3n+3) .member-info {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	#spnsr-nav .span3 {width: 100%; margin-bottom: 1em !important;}
	.spnsr-list li {width: 100%; border: none; position: relative;}
	.spnsr-list li:after {
		content: "" !important;
		display: block !important;
		width: 100% !important;
		height: 1px !important;
		background: #ccc !important;
		position: absolute !important;
		bottom: -2.5em !important;
		text-align: left;
	}
	.spnsr-list li:nth-child(1):after, .spnsr-list li:nth-child(4):after {display: none;}
	.spnsr-list li:nth-child(3n+1), .spnsr-list li:nth-child(3n+3) {border:none !important; }
	.spnsr-list li:last-child {border-bottom: none !important;}
	body .spnsr-link-m {
		display: block;
		position: absolute !important;
		bottom: -2em !important;
		left: 0 !important;
		width: 100%;
		z-index: 9999;
	}
	.bali-map ul ul {width: 100%;}
	.bali header {height: auto!important;}
	.bali-map .map-title {top: 25% !important;}
	/*.icon-mob li li {
		list-style: none;
		display: block;
		width: 18px;
		height: 18px; 
		background: red;
	}
	.icon-mob li:before {display: none;}
	.icon-mob li li:nth-child(1) {
		left: 65% !important;
		top: 20% !important;
	}*/
	.ic-mob-wrapper {
		top: 0;
		position: absolute;
		width: 100%;
		height: 100%;
		background-image: url(../img/blank.png);
		background-repeat: repeat;
	}
	#ic-mob {
		top: 0;
		position: relative;
		width: 100%;
		height: 100%;
	}
	#ic-mob li {
		list-style: none;
		position: absolute;
	}
	#ic-mob li a {
		width: 15px;
		height: 15px;
		display: block;
		border-radius: 17px;
		-webkit-border-radius: 17px;
		-moz-border-radius: 17px;
		behavior: url(../js/vendor/PIE/PIE.htc);
		background-color: white;
		border: 3px solid transparent;
		text-indent: -9999px;
		-webkit-transition: 0.7s ease-in-out;
		-moz-transition: 0.7s ease-in-out;
		-o-transition: 0.7s ease-in-out;
		-ms-transition: 0.7s ease-in-out;
		transition: 0.7s ease-in-out; 
	}
	#ic-mob .nature-mob a {
		background: url(../img/bali-ico.png), url(../img/bali-ico-gradient.png); 
		background-repeat: no-repeat, repeat-x;
		background-position: -74px -27px, 0 0;
		background-color: white;
	}
	#ic-mob .eco-mob a {
		background: url(../img/bali-ico.png), url(../img/bali-ico-gradient.png); 
		background-repeat: no-repeat, repeat-x;
		background-position: -73px -55px, 0 0;
		background-color: white;
	}
	#ic-mob .culture-mob a {
		background: url(../img/bali-ico.png), url(../img/bali-ico-gradient.png); 
		background-repeat: no-repeat, repeat-x;
		background-position: -72px -81px, 0 0;
		background-color: white;
	}
	#ic-mob .ngurah-mob a {
		background: url(../img/bali-ico.png), url(../img/bali-ico-gradient.png); 
		background-repeat: no-repeat, repeat-x;
		background-position: -73px -113px, 0 0;
		background-color: white;
	}
	#ic-mob .selected a{
		color: red;
		background-color: white;
		border: 2px solid #6c6c6c;
	}
	#ic-mob li:nth-child(1) {
		left: 65%;
		top: 20%;
	}
	#ic-mob li:nth-child(2) {
		left: 45%;
		top: 8%;
	}
	#ic-mob li:nth-child(3) {
		left: 16%;
		top: 20%;
	}
	#ic-mob li:nth-child(4) {
		left: 61%;
		bottom: 8%;
	}
	#ic-mob li:nth-child(5) {
		left: 3%;
		top: 5%;
	}
	#ic-mob li:nth-child(6) {
		left: 66%;
		bottom: 34%;
	}
	#ic-mob li:nth-child(7) {
		left: 54%;
		bottom: 20%;
	}
	#ic-mob li:nth-child(8) {
		right: 29%;
		bottom: 38%;
	}
	#ic-mob li:nth-child(9) {
		left: 43%;
		bottom: 37%;
	}
	#ic-mob li:nth-child(10) {
		right: 20%;
		top: 31%;
	}
	#ic-mob li:nth-child(11) {
		right: 45%;
		bottom: 1%;
	}
	#ic-mob li:nth-child(12) {
		right: 34%;
		top: 42%;
	}
	#ic-mob li:nth-child(13) {
		right: 42%;
		top: 83%;
	}
	.rsGCaption {
		width: 100% !important;
		height: 70px !important;
		left: 0;
		float: left !important;
		bottom: 4px !important;
		position: inherit !important;
		background: #272727;
	}
	.rsABlock {
		width: 100% !important;
		bottom: 0 !important;
		top: auto !important;
		height: 70px;
		right: 0 !important;
		overflow: hidden;
		text-align: center;
		bottom: -64px !important;
	}
	.rsABlock h1, .rsCaption h1 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		font-size: 20px !important;
		line-height: 19px !important;
		font-weight: 300 !important;
		text-align: center;
	}
	.rsABlock p, .rsGCaption p {display: none;}
	.arrowRs {
		background-image: url(../img/masthead_slider_arrow_mob.png) !important;
		top: 20% !important;
		width: 32px !important;
		height: 59px !important;
	}
	.rsSlide {overflow: visible !important;}
	.ph-triangle-nav {display: none;}
	#news-detail .ph-triangle-nav, .search-results .ph-triangle-nav {
		display: block;
	}
	#news .ph-triangle-nav {display: block;}
	#news .nav-wrapper.w-tools .form-tools li:last-child, #news-detail .nav-wrapper.w-tools .form-tools li:last-child, .search-results .nav-wrapper.w-tools .form-tools li:last-child  {
		margin-right: 0;
	}
	#news .dropdown, #news-detail .dropdown, .search-results .dropdown {width: 80px;}
	#news .nav-wrapper.w-tools input[type="search"], #news-detail .nav-wrapper.w-tools input[type="search"], .search-results .nav-wrapper.w-tools input[type="search"] {
		background-position: 9999px -285px;
	}
	#news #adminbar-search, #news-detail #adminbar-search {
		display: block;
	}
	.mob-nav-container {
		display: block;
		padding-top: 2em;
		width: 100%;
	}
	.dk_container {width: 98%;}
	.dk_toggle {
		display:block;
		padding: 0.5em;
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 4%, rgba(226,226,226,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(4%,rgba(255,255,255,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 4%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 4%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 4%,rgba(226,226,226,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 4%,rgba(226,226,226,1) 100%); /* W3C */
	}
	.dk_options {
		width: 103.05%;
		left: 0;
	}
	.nav-wrapper {
		text-align: center;
		/*height: 59px;*/
	}
	.dk_container {margin-bottom: 0;}
	.spnsr-list .gold-list li:nth-child(4n+1):after {display: none;}
	.item-mas {width: 100% !important;}
	.two-navA .nav-wrapper:after, .two-navA .nav-wrapper:before {display: none;}
	.host .nav a {padding: 3.5% 0 3.5%;}
	.span4 {width: 90%;}
	#menu-select {display: block;}
	#host-economy.host .nav-wrapper .nav {width: 80%;}
	.spnsr-list li {height: 100% !important; margin: 2em 0 !important;}
	#news-detail article figure {margin-right: 0 !important;}
	.global-logo li.left {width: 33.3% !important; margin-right: 0 !important; text-align: center;}
	.cc-foot {
		width: 100%;
		display: block;
		text-align: center;
	}
	.super-foot .right {margin-left: 0;}
	.super-foot > .container > ul > li:nth-child(2) {width: 100% !important;}
	.meta-foot > li {
		width: 50% !important;
		margin-bottom: 20px;
	}
	body.front header {border-bottom: none !important;}
	#gallery header h2{display: none;}
	#gallery .nav-wrapper .page-title {display: block;}
	.front #content {padding-top: 0;}
	.sponsor {width: 100% !important;}
	/*.tab {
		max-width: 24.8%;
		min-width: 24.8%;
		height: 40px;
	}*/
	.tab {
		max-width: 49%;
		min-width: 49%;
		border-bottom: none;
	}
	.etabs li.tab:nth-child(2) {border-right: 1px solid #d7d7d7;}
	.etabs li.tab:nth-child(3), .etabs li.tab:nth-child(4) {border-bottom: 1px solid #d7d7d7;}
	.tab a {
		font-size: 10px;
		line-height: 17px;
	}
	#host-economy .fancybox-opened .float-img {overflow: visible;}
	#schedule {margin-top: 1.5em !important;}
	.warn-wrapper {
		background: #fff799;
		padding: 1em;
	}
	#news-detail article img {
		margin-bottom: 0;
	}
	aside .flexslider li img {max-height: none;}
	.widget-box .date-news li {margin-bottom: 0;}
	.widget-box .date-news li:last-child {margin-bottom: 2em;}
	#news-detail .title {font-size: 22px !important;}

	.hide-info {width: 100%;}
	article ul, article ol {margin: 0 0 10px 2em;}
		body#gallery .box-p article {
		position: none;
		left: 0;
	}
	.holder.bali-pulse:after {
		content: "";
		width: 85px;
		height: 46px;
		display: block;
		position: absolute;
		background: url(../img/dot-line-map-m.png) no-repeat 0 0 transparent;
		bottom: -50%;
		left: -120%;
		background-size: cover;
		-moz-background-size: cover;
		background-position: center;
	}
	.bali-map {background: none;}
	.mar-res-wrapper {position: relative;}
	/*.icon-mob li em {
		position: absolute;
		top:0;
	}
	.icon-mob li.nature li:nth-child(1) em {
		left: 65% !important;
		top: 20% !important;
	}
	.icon-mob li.nature li:nth-child(2) em {
		left: 45% !important;
		top: 6% !important;
	}
	.icon-mob li.nature li:nth-child(3) em {
		left: 13% !important;
		top: 19% !important;
	}
	.icon-mob li.nature li:nth-child(4) em {
		left: 60% !important;
		top: 80% !important;
	}
	.icon-mob li.nature li:nth-child(5) em {
		left: 0 !important;
		top: 0 !important;
	}
	.icon-mob li.eco li:nth-child(1) em {
		left: 67% !important;
		top: 59% !important;
	}
	.icon-mob li.eco li:nth-child(2) em {
		left: 52% !important;
		top: 75% !important;
	}
	.icon-mob li.eco li:nth-child(3) em {
		left: 69% !important;
		top: 53% !important;
	}
	.icon-mob li.culture li:nth-child(1) em {
		left: 39% !important;
		top: 50% !important;
	}
	.icon-mob li.culture li:nth-child(2) em {
		left: 83% !important;
		top: 39% !important;
	}
	.icon-mob li.culture li:nth-child(3) em {
		left: 49% !important;
		top: 93% !important;
	}
	.icon-mob li.culture li:nth-child(4) em {
		left: 63% !important;
		top: 43% !important;
	}*/
	.bali-map .map-title {display: none;}
	.map-responsive {width: 100%;}
	.sponsors-slider .flex-viewport {width: 100% !important;}
	.sponsors-slider img {width: 80%;}
	.flex-direction-nav {
		position: relative !important;
		display: block;
		width: 100%;
	}
	.sponsors-slider .flex-direction-nav a {
		width: 48%;
		border: 1px solid #ccc;
		background: url(../img/nextm.png) no-repeat center center #f3f3f3 !important;
		opacity: 1 !important;
		height: 3em;
	}
	.sponsors-slider .flex-direction-nav a.flex-prev {
		background-image: url(../img/prevm.png)!important;
	}
	.sponsors-slider .flex-direction-nav a.flex-disabled.flex-prev {
		background-image: url(../img/prevm-dis.png)!important;
	}
	.sponsors-slider .flex-direction-nav a.flex-disabled.flex-next {
		background-image: url(../img/nextm-dis.png)!important;
	}
/*	.sponsors-slider .slides > li {text-align: left;}*/
	.sponsor {margin-bottom: 8em;}
	/*.g-body li {width: 100%;}
	.g-body .clipout {
		width: auto;
		height: auto;
	}
	.g-body .clipin {
		position: relative;
		clip: inherit;
	}*/
	
	#news article h1 {
		margin: -0.33em 0;
	}
	.post-footer .coverage a span.link {
		font-size: 10px;
	}
	.rsCaption {margin: 3% auto !important;}
	.rsCaption h2 {
		text-align: center;
		font-weight: 300 !important;
		font-size: 12px !important;
	}
	.reg-overview {width: 100%;}
	.reg-overview .wrap {padding: 0;}
	.reg-overview .wrap.two-box div {
		margin: 0;
		padding: 0;
		width: 100%;
		float: left !important;
		margin-bottom: 2em;
	}
	.reg-overview .box.span6 .wrap {width: 80% !important; margin: 10% !important;}
	.reg-overview .wrap.two-box div.right {margin-bottom: 0;}
	.reg-overview .wrap div.right:before {display: none;}
	.reg-overview .act-btn {display: block;}
	/*.g-body li.g-featured {width: 100% !important;}*/
	/*.g-body .clipout {width: 100%; height: 100%;}
	.g-body .clipin {clip: auto;}
	.g-body .clipin img {width: 110%; height: auto;}*/
}
@media screen and (max-width: 740px) {
	body.front header {height: auto !important;}
	.logo {top: -250px;}
	.slide_body_container {opacity: 0;}

	/*.g-body li:nth-child(3), .g-body li:nth-child(4) {display: block;}*/
	#main-nav {display: none;}
	.mobile-nav-over {display: block;}
	.mobile-btn-navbar {display: block;}
	header {margin-top: 159px;}
	#big-slide .flex-control-paging {left: 41%;}
	article h2.title span {
		padding: 0.6em 1em;
		padding-left: 3em;
	}
	#delegates .over-auto {overflow: visible;}
	.widget-panel > li:nth-child(3) .widget-box .foot {bottom: 0;}
}
@media screen and (max-width: 550px) {
	
	.royalSlider {height: 200px;}
	.tab {
		max-width: 49%;
		min-width: 49%;
		border-bottom: none;
	}
	.etabs li.tab:nth-child(2) {border-right: 1px solid #d7d7d7;}
	.etabs li.tab:nth-child(3), .etabs li.tab:nth-child(4) {border-bottom: 1px solid #d7d7d7;}
	
	
	.bali-map .area-list > li {
		display: block;
		width: 100%;
	}
	.bali-map {min-height: 100px;}
	.bali header {
		padding-top: 3em !important;
		position: relative;
		height: 1048px;
		overflow: visible;
	}
	.bali header .title:before, .bali header .title:after {display: none;}
	.bali-map {background-image: none;}
	.bali .nav-wrapper.black {
		background: none !important;
		position: absolute;
		bottom: 2.5% !important;
		top: auto;
	}
	.bali .nav {display: none;}
	.bali-map .area-list {top: 350px;}
	.bali-map .map-title {
		display: none;
	}
	.bali .nav-wrapper {top: 323px;}
	.bali-map li li em {
		width: 13px;
		height: 13px;
		background-position: -74px -27px;
		border-width: 2px;
	}
	.bali-map li.culture li em {background-position: -72px -56px;}
	.bali-map li.eco li em {background-position: -72px -82px;}
	
	.super-foot .right {width: 100%;}
}
@media screen and (max-width: 480px) {
	.widget-panel > li {
		border: 1px solid #cacaca;
  		-webkit-box-shadow:  2px 2px 2px 0px rgba(0, 0, 0, 0.11);        
        box-shadow:  2px 2px 2px 0px rgba(0, 0, 0, 0.11);
	}
	.widget-box {
	  border: none;
	  -webkit-box-shadow:  none;        
	        box-shadow:  none;
	}
	/*.g-body li {width: 49.5%;}
	figure {
		display: block;
		width: 100%;
	}*/
	figure img {width: 100%;}
	/*.g-body .clipin img {width: 110%; height: 100%;} */
	.bali-map li.nature li:nth-child(1) em {
		left: 67%;
		top: 5%;
	}
	.bali-map li.nature li:nth-child(2) em {
		left: 45%;
		top: 1%;
	}
	.bali-map li.nature li:nth-child(3) em {
		left: 21%;
		top: 4%;
	}
	.bali-map li.nature li:nth-child(4) em {
		left: 64%;
		top: 14%;
	}
	.bali-map li.nature li:nth-child(5) em {
		left: 0;
		top: 0;
	}
	.bali-map li.eco li:nth-child(1) em {
	  left: 60%;
	  top: 13%;
	}
	.bali-map li.eco li:nth-child(2) em {
	  left: 51%;
	  top: 14%;
	}
	.bali-map li.eco li:nth-child(3) em {
	  left: 61%;
	  top: 11%;
	}
	.bali-map li.culture li:nth-child(1) em {
	  left: 44%;
	  top: 11%;
	}
	.bali-map li.culture li:nth-child(2) em {
	  left: 78%;
		top: 8%;
	}
	.bali-map li.culture li:nth-child(3) em {
	  left: 48%;
	  top: 19.5%;
	}
	.bali-map li.culture li:nth-child(4) em {
	 left: 62%;
	 top: 9%;
	}
	.arrowRs {top: 25% !important;}
	.aO #big-slide .flex-control-paging {
		left: 0 !important;
	}
	#big-slide .flex-control-paging {left: 34% !important;}
	aside .flex-control-paging li a {
		width: 12px;
		height: 12px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
	}
	aside .flex-control-nav {
		top: -29px;
		right: 8px;
	}
.blank-box {
		width: 100%;
		top: 5em;
		background-image: url(../img/404m.png);
		background-position: top center;
	}
	.blank-box .big-barong {
		background: url(../img/barong.png);
		width: 139px;
		height: 125px;
		top: -60px;
		left: 33%;
	}
	.blank-box h1 {
		bottom: -9.5em;
		font-size: 15px;
		width: 80%;
		margin: 0 auto;
	}
	.socMedBig.right {
	  width: 100%;
	  padding: 10px 0;
	}
	.banner {
	  font-size: 22px;
	  padding: 20px 13px;

	}
}
@media screen and (max-width: 321px) {
.blank-box .big-barong {
	left: 25%;
}
}
/* jkjkjkjk*/
@media (max-device-width: 800px) and (orientation: portrait) { 

	.sponsors-slider {width: 100%;}
	.sponsors-slider .flex-viewport {width: 100%;}
	.sponsors-slider img {width: 65%;}
	#home_masthead_carousel_elements[style] {
		left: 66%!important;
		width: 90% !important;
	}
	#home_masthead_carousel_container #home_masthead_carousel_elements {left: 66%!important;}
	.nav a {font-size: 17px;}
	.reg-link-box {font-size: 17px;}
	.reg-btn {background-position: 111px center;}
	.blankPage .blank-box {
		margin: 0 auto;
		float: none;
	}
	.blankPage .logo {
		top:0 !important;
	}
}
@media screen and (max-device-width: 319px) { 
	.mobile-nav-over .m-host-eco a {
		left: 17px;
	}
}
@media only screen and (min-device-width : 320px) and (max-device-width :470px){
	.m-host-eco a {padding-left: 19%;}
	.m-host-eco a:before {left: 0;}
	.arrowRs {
		top: 52% !important;
	}
	.logo {
		opacity: 0;
		visibility: hidden;
	}
	.blankPage .logo {
		opacity: 1;
		visibility: visible;
	}
	.welcome-message img {
		width: 50% !important;
	}
	/*.g-body li {height: 137px;}*/
	#content {padding: 1.5em 0;}
	.g-head .btn {padding: 0 1em !important;}
	p.big-count span {font-size: 10px;}
	.news-list > li {min-height: 0 !important;}
	.count-down {min-height: 80px;}
	.inner-page .tab-container {padding: 0 2em;}
	.widget-box .date-news .news-title {overflow: auto;}
	.blackBerry a {padding-left: 0;}
	.blackBerry a:before{
		display: none;
	}
}
@media (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait), (min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    .arrowRs {
		top: 180px !important;
	}
}
@media (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape), (min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    .arrowRs {
		top: 240px !important;
	}
	.m-host-eco a {
		padding-left: 12%;
	}
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi){ 
    /* Retina-specific stuff here */
    .blank-box .big-barong {
    	background: url(../img/barong2x.png) no-repeat center center transparent;
		background-size: 139px 125px;
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.mobile-btn-navbar {
		background: url(../img/mobile-nav2x.png) no-repeat center center transparent;
		background-size: 38px 23px;
	}
	.logo a {
		background: url(../img/logo2x.png) no-repeat center center transparent;
		background-size: 159px 150px;
	}
	.logo-mobile {
		background: url(../img/logo-mobile2x.png) no-repeat center center transparent;
		background-size: 127px 99px;
	}
	.logo-mobile img {
		display: none;
	}
	.barong {
		background: url(../img/barong2x.png) no-repeat center center transparent;
		background-size: 135px 120px;	
	}
	.blankPage .logo a {
		background: url(../img/logo4042x.png) no-repeat center center white;
		background-size: 100px 78px;
	}
	.blank-box .big-barong {
		background: url(../img/barong-big2x.png) no-repeat center center transparent;
		background-size: 377px 350px;
	}
}